div.light-blue {
    background-color:rgb(255,255,255);
    color:rgb(0,0,0);
    margin-bottom: 15px;
    padding: 10px
}
div#main-right .light-blue {
    border:1px solid rgb(222,222,222);
    position: relative;
}
div.light-blue h3 {
    color: #000000;
    font-size: 30px;
    margin-bottom: 15px;
}
div.light-blue a {
    color: rgb(83,53,107);
    font-weight:bold;
}
div.light-blue ul {
	list-style-type: disc;
	padding:0 20px;
}

div.light-blue li {
	padding:0;
}


/* news column right */

#right .newsitem {
    margin-bottom: 7px;
    padding-bottom: 7px;
    overflow: hidden;
    background-image: url("../../images/dot_groen.gif");
    background-repeat: repeat-x;
    background-position: left bottom;
}
#right .newsitem span p {
	display: inline;
}
#main-right .newsitem span {
	display: block;
}

#main-right .light-blue .newsitem h4 {
    color: #333;
    font-size: 14px;
    font-weight:bold;
    font-family: 'Ubuntu', sans-serif;
}

#right .newsitem a img {
    display: inline;
}

#right .read-more {
    margin: 0;
    background-image: url("../../images/pijl_blauw_bg.gif");
    background-repeat: no-repeat;
    background-position: right;
}

#right .read-more a {
    font-weight: bold;
    color: #0099B4;
}

#main-right .widget-banner-img {
    max-width:239px;
    max-height:auto;
}